.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.854980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.854980;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-7.351566px;}
._2{margin-left:-4.800358px;}
._0{margin-left:-3.005385px;}
._3{margin-left:-1.219104px;}
._6{width:1.319066px;}
._7{width:2.579459px;}
._5{width:19.253585px;}
._4{width:20.285803px;}
._d{width:183.947795px;}
._8{width:253.121623px;}
._f{width:283.705704px;}
._a{width:288.332215px;}
._10{width:293.775807px;}
._b{width:298.069835px;}
._9{width:313.088066px;}
._c{width:331.752743px;}
._e{width:336.757371px;}
.fc3{color:rgb(102,102,102);}
.fc1{color:rgb(153,153,153);}
.fc2{color:rgb(0,0,0);}
.fc0{color:rgb(220,40,30);}
.fs1{font-size:32.596363px;}
.fs4{font-size:34.769454px;}
.fs5{font-size:39.115635px;}
.fs2{font-size:41.288726px;}
.fs3{font-size:45.634908px;}
.fs0{font-size:136.904724px;}
.y14{bottom:2.618659px;}
.yb{bottom:13.966217px;}
.ya{bottom:33.169767px;}
.y11{bottom:39.279987px;}
.y9{bottom:52.373316px;}
.y10{bottom:53.246204px;}
.y8{bottom:71.576865px;}
.yf{bottom:75.941308px;}
.ye{bottom:89.907525px;}
.y7{bottom:90.780414px;}
.y6{bottom:109.983963px;}
.yd{bottom:112.602629px;}
.yc{bottom:126.568847px;}
.y5{bottom:129.187512px;}
.y4{bottom:152.755504px;}
.y15{bottom:161.484383px;}
.y0{bottom:306.080672px;}
.y1{bottom:389.079312px;}
.y3{bottom:604.911798px;}
.y2{bottom:657.285114px;}
.y12{bottom:891.731092px;}
.y13{bottom:935.507574px;}
.h6{height:23.173977px;}
.h9{height:26.070724px;}
.h4{height:27.519097px;}
.h5{height:30.415844px;}
.h3{height:91.247533px;}
.h8{height:194.654158px;}
.h7{height:416.141176px;}
.h2{height:701.802433px;}
.h1{height:1000.988235px;}
.h0{height:1352.860504px;}
.w2{width:785.599737px;}
.w1{width:863.613445px;}
.w0{width:956.000000px;}
.x2{left:0.000000px;}
.x3{left:1.745777px;}
.x0{left:45.791597px;}
.x1{left:84.782373px;}
.x4{left:472.232731px;}
.x5{left:516.750050px;}
.x6{left:675.615774px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-6.100672pt;}
._2{margin-left:-3.983560pt;}
._0{margin-left:-2.494008pt;}
._3{margin-left:-1.011669pt;}
._6{width:1.094623pt;}
._7{width:2.140555pt;}
._5{width:15.977522pt;}
._4{width:16.834104pt;}
._d{width:152.648449pt;}
._8{width:210.052114pt;}
._f{width:235.432209pt;}
._a{width:239.271503pt;}
._10{width:243.788850pt;}
._b{width:247.352234pt;}
._9{width:259.815061pt;}
._c{width:275.303880pt;}
._e{width:279.456954pt;}
.fs1{font-size:27.049980pt;}
.fs4{font-size:28.853312pt;}
.fs5{font-size:32.459976pt;}
.fs2{font-size:34.263308pt;}
.fs3{font-size:37.869973pt;}
.fs0{font-size:113.609918pt;}
.y14{bottom:2.173085pt;}
.yb{bottom:11.589818pt;}
.ya{bottom:27.525817pt;}
.y11{bottom:32.596363pt;}
.y9{bottom:43.461817pt;}
.y10{bottom:44.186181pt;}
.y8{bottom:59.397817pt;}
.yf{bottom:63.019635pt;}
.ye{bottom:74.609453pt;}
.y7{bottom:75.333816pt;}
.y6{bottom:91.269816pt;}
.yd{bottom:93.442907pt;}
.yc{bottom:105.032725pt;}
.y5{bottom:107.205816pt;}
.y4{bottom:126.763633pt;}
.y15{bottom:134.007264pt;}
.y0{bottom:254.000000pt;}
.y1{bottom:322.876137pt;}
.y3{bottom:501.983989pt;}
.y2{bottom:545.445806pt;}
.y12{bottom:740.000000pt;}
.y13{bottom:776.327763pt;}
.h6{height:19.230845pt;}
.h9{height:21.634701pt;}
.h4{height:22.836629pt;}
.h5{height:25.240485pt;}
.h3{height:75.721454pt;}
.h8{height:161.533088pt;}
.h7{height:345.333333pt;}
.h2{height:582.388351pt;}
.h1{height:830.666667pt;}
.h0{height:1122.666667pt;}
.w2{width:651.927258pt;}
.w1{width:716.666667pt;}
.w0{width:793.333333pt;}
.x2{left:0.000000pt;}
.x3{left:1.448727pt;}
.x0{left:38.000000pt;}
.x1{left:70.356363pt;}
.x4{left:391.880718pt;}
.x5{left:428.823263pt;}
.x6{left:560.657442pt;}
}
